/* Search */

.path-search .breadcrumbs {
    display: none;
}

/* .path-search div#content .block.block-system.block-system-main-block.no-title{
    margin-top: 72px;
} */

.path-search .content h3 {
    padding-top: 72px;
}

.path-search .content ol li h3 {
    padding-top: 0;
}

div#content .search-block-form.block.block-search.container-inline h2,
.path-search div#content .search-form a.search-help-link{
     display: none; 
}

.path-search div#content .search-form,
.path-search div#content .block-content h2 {
    position: relative;
}

.path-search div#content .search-form {
    top: 50px;
}

.path-search div#content .block-content h2 {
    top: -50px;
}

.path-search div#content .search-form .form-item label {
    font-size: 16px;
    font-weight: bold;
    color: #030712;
}

.path-search div#content .search-form .form-item input, 
#search-block-form input.form-search{
    margin-left: 24px;
    border-radius: 4px;
    border: 1px solid #9E9E9E;
    padding: 2px 12px;
    color: #9E9E9E;
}

#search-block-form input.form-search {
    padding: 2px 6px !important;
    width: auto !important;
}

.path-search div#content .search-form .container-inline > input.js-form-submit, 
#search-block-form input.form-submit{
    background: #009CDF;
    border: 1px solid #9397CB;
    font-family: 'Roboto';
    text-transform: none;
    font-size: 14px;
    font-weight: 600;
    border-radius: 4px;
    color: #FFFFFF;
    padding: 2px 15px;
    top: -1px;
}

header #search-block-form input.form-submit {
    position: absolute;
    top:0;
    right:0;
}

header #search-block-form input.form-search {
    height: 35px;
    border: 1px solid #9E9E9E;
    background: none;
}

.path-search ol {
    list-style-type: none;
    padding-left: 0px !important;
    margin-top: 42px;
}
.path-search ol li{
    padding: 24px !important;
    margin-top: 32px;
}

.path-search ol li:hover {
    border: 1px solid #009CDF !important;
    padding: 24px !important;    
    
}

.path-search ol li h3,
.path-search ol li p {
    color: #030712;
}

.path-search ol li h3 {
    font-size: 20px;
    font-weight: normal !important;
    margin-top: 0;
}

.path-search ol li p {
    font-size: 16px;
}

.btn, .btn-white, .btn-theme, input.js-form-submit, a.button-action, .portfolio-filter ul.nav-tabs > li > a {
    background: #9397CB;
    border: 1px solid #9397CB;
}

.pager li.is-active > a {
   background-color: #9397CB;
   color: white;
}

.path-search details#edit-advanced {
    display: none;
}

@media (max-width: 640px) {
    /* Search */
    
    .path-search .block-content h2 {
        top: -100px !important;
    }
    
    .path-search .search-form .container-inline > input.js-form-submit,
    .path-search .search-form .form-item input {
        width: 100%;
    }
    
    .path-search .search-form .form-item input {
        margin: 0 !important;
    }
    
    .path-search .search-form .container-inline > input.js-form-submit {
        margin-top: 12px !important;
    }
}